# valuenode_blinecalcvertex.cpp File Reference

Implementation of the "BLine Vertex" valuenode conversion. More...

`#include "valuenode_blinecalcvertex.h"`
`#include "valuenode_bline.h"`
`#include "valuenode_const.h"`
`#include "valuenode_composite.h"`
`#include "general.h"`
`#include "exception.h"`
`#include <ETL/hermite>`

## Detailed Description

Implementation of the "BLine Vertex" valuenode conversion.

$Id$